*
* File: hello.f
* Purpose: to print hello world (FORTRAN 77 source)
* Author: pc2@ecs.csus.edu (laned)
* Source: FORTRAN 77
* OS: Tested under Linux
* Wed May 12 16:25:05 PDT 1999
* $Id: hello.f 326 2006-10-25 02:53:57Z laned $
*
*23456789 
* this works too!! :)
*     PRINT *, 'Hello World.'
*
      WRITE(*,*) 'Hello world! '
*23456789 
      END
